:root{
  --primaryButtonColor:#4FBCD5;
  --borderColor:#585a5c;
  --textColor:#000000;
  --arrowColor:#000000;
  --hoverButtonBgColor:#73aade;
  --chartBoxBgColor:#4FBCD5;
  --chartTextColor:#FFFFFF;
}
body {
  background: #343E59;
  color: #777;
  font-family: Montserrat, Arial, sans-serif;
}

.body-bg {
  background: #F3F4FA !important;
}

h1, h2, h3, h4, h5, h6, strong {
  font-weight: 600 !important;
  font-size:18px !important;
}

body {
  /*background: linear-gradient(45deg,#3a3a60,#5f5f8e);
  min-height: 100vh;*/
}

.content-area {
  max-width: 1280px;
  margin: 0 auto;
}

.box {
/*   background-color: #2B2D3E;
 */  padding: 25px 20px;

}
.boxCustom {
/*   background-color: #2B2D3E;
 */
  padding: 25px 20px;
  width: 480px;
  height: 415px;
}

.boxCustom1 {
  /*   background-color: #2B2D3E;
   */
  padding: 25px 20px;
  height: 415px;
}

.shadow {
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
}
.sparkboxes .box {
  padding-top: 10px;
  padding-bottom: 10px;
  text-shadow: 0 1px 1px 1px #666;
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
  position: relative;
  border-radius: 15px;
  border:1px solid var(--borderColor);
}

.sparkboxes .box .details {
  /*position: relative;*/
  color: var(--chartTextColor);
  transform: scale(0.7) translate(-22px, 20px);
}
.sparkboxes strong {
  position: relative;
  z-index: 3;
  top: -8px;
  color: var(--textColor);
}


.sparkboxes .box1 {
  background-image: linear-gradient( 135deg, var(--chartBoxBgColor) 10%, var(--chartBoxBgColor) 100%);
}

.sparkboxes .box2 {
  background-image: linear-gradient( 135deg, var(--chartBoxBgColor) 10%, var(--chartBoxBgColor) 100%);
}

.sparkboxes .box3 {
  background-image: linear-gradient( 135deg, var(--chartBoxBgColor) 10%, var(--chartBoxBgColor) 100%);
}

.sparkboxes .box4 {
  background-image: linear-gradient( 135deg, var(--chartBoxBgColor) 10%, var(--chartBoxBgColor) 100%);
}


